/** CSS Style sheet for Online Marketing - updated on 02/09/2007 by Profinvent **/

/* CSS font styles for the main content */

html {
	height: 100%;
}

img {
border: 0px solid #cccccc;i
}

body {
	padding-top: 0px
        margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.thebody { 
	padding-top: 0px
        padding: 10px; 

}

/* Default links */
a:link, a:visited {
	color: #134662; 
	text-decoration: none;
        font-size: 11px
}

a:hover {
	color: #000080;	
	text-decoration: underline;
        font-size: 11px
}

/* CSS lext content previews */

.flexcontent {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.flexcontentitemtitle {
	margin-bottom: 5px;
}

/* CSS styles for the main content part */

.contentheading, .componentheading, H1 {
	
        
        height: 100%;
	color: #cc3300;
	font-size: 24px;
	font-weight: normal;
	line-height: 100%;
	letter-spacing: 0px;
}

.error {
	font-style: italic;
	text-transform: uppercase;
	padding: 5px;
	color: #cccccc;
	font-size: 14px;
	font-weight: bold;
}

/* Left handside Main Menu */

.theleft { 
	padding-bottom: 0px;
	padding-top: 0px
	padding-right: 10px
}

a.mainlevel:link, a.mainlevel:visited {

/* 	background: url(../images/leftoff.gif) no-repeat 0px 4px; */
        vertical-align: top;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-align: left;
	padding-left: 0px;
	padding-top: 0px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	text-decoration: none;
/* 	background: url(../images/lefton.gif) no-repeat 0px 4px; */
	color: #000080;
}

a.mainlevel#active_menu {
	text-decoration: none;
/* 	background: url(../images/lefton.gif) no-repeat 0px 4px; */
	color: #000080;
}

a.mainlevel#active_menu:hover {
	text-decoration: none;
/* 	background: url(../images/lefton.gif) no-repeat 0px 4px; */
	color: #F2BA2F;
}

a.sublevel:link, a.sublevel:visited {
	background: url(../images/moff.gif) no-repeat 0px 4px;
	vertical-align: middle;
	font-size: 12px;
	color: #666666;
	text-align: left;
	padding-left: 15px;
	padding-top: 2px;
	width: 100%;
	text-decoration: none;
}

a.sublevel:hover {
	text-decoration: underline;
	background: url(../images/mon.gif) no-repeat 0px 4px;
	color: #F2BA2F;
}

a.sublevel#active_menu {
	text-decoration: none;
	background: url(../images/mon.gif) no-repeat 0px 4px;
	color: #666666;
}

a.sublevel#active_menu:hover {
	text-decoration: underline;
	background: url(../images/mon.gif) no-repeat 0px 4px;
	color: #F2BA2F;
}


/* Top menu */
#topmenu a:link, #topmenu a:visited
{
	color: #134662;
	font-size: 100%;
	font-weight: bold;
}

#topmenu a:hover
{
	color: #eeeeee;
	font-size: 100%;
	font-weight: bold;
        text-decoration: underline;
}

/* CSS styles for converting the Top flat menu to the horizontal menu */

ul#mainlevel-nav
{
	list-style: none;
		margin: 0;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
        float: right;
	margin: 0;
	font-size: 12px;
	white-space: nowrap;
	border-right: 0px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}

#buttons>ul#mainlevel-nav li a { 
	width: auto; 
}

	ul#mainlevel-nav li a:hover
{
	color: #cccccc;
}


/* Bottom menu */
ul#mainlevel-bottom
{
	list-style: none;
	padding: 0;
	margin: 0;
        font-size: 10px;
        text-align:center
}

ul#mainlevel-bottom li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0;
	white-space: nowrap;
	border-left: 1px solid #ffffff;
        float: right;
}

ul#mainlevel-bottom li a
{
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: underline;
	color: #333333;
}

#buttons>ul#mainlevel-bottom li a { width: auto; }

	ul#mainlevel-bottom li a:hover
{
	color: #666666;
    text-decoration: none;
















}

.bottommenutable


{
	border-right: 1px solid #ffffff;

}



/* Other general styles */

.footer { 
	font-size: 10px; 
	color: #000000; 
	text-align:center;
}

.clr {
	clear: both;
}



/* CSS styles for the breadcrumbs */

.pathway
{
	color: #CCCCCC;
	font-size: 12px;
}



/** old stuff **/
/* Back button appearance */

.back_button {
	float: left;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	width: auto;
	padding: 0px 10px;
	line-height: 20px;
	margin: 1px;
}

/* Bottom navigation bar */

.pagenav {
	text-align: center;
	font-size: 9px;
	font-weight: bold;
	width: auto;
	padding: 0px 10px;
	line-height: 20px;
	margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}


/* Bullets and Numbering */


ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

li
{
	padding-left: 15px;
	padding-top: 0px;
	background: url(../images/arrow.png) no-repeat 0px 2px;
}


/* CMS core stuff */

/* default font style for main content */
table.contentpaneopen {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	height: 100%;
	padding: 0px;
	text-decoration: none;
}

table.contentpane {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}


table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
	color: #ffffff;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border: 0px double #cccccc;
	width: auto;
	background: #000080;
}

.inputbox {
	border:1px solid #999999;
	font-size: 10px;
         font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}




/* CSS styles for modules */
/* default font style for modules*/
table.moduletable {
	width: 96%;
	border-spacing: 0px;
	border-collapse: collapse;
	height: 100%;
	padding: 0px;
	font-size: 12px;
	text-decoration: none;

}


table.moduletable th, div.moduletable h3 {
	background: url(../images/modname.gif) no-repeat 0px 0px;
	color: #000000;
	padding-left: 20px;
	font-weight: bold;
	font-size: 12px;
	
}

/*MAIN MENU STYLE*/

table.moduletablemenu {
	width: 100%;
	margin: 5px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletablemenu {
	margin-bottom: 10px;
}

table.moduletablemenu td {
	font-size: 11px;
	padding: 0px;
	color: #464646;
	font-weight: normal;
}

/* Poll style */

table.pollstableborder td {
	padding: 2px;
}

.sectiontableheader {
	font-weight: bold;
	padding: 4px;
}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #eeeeee;
}

/* Info text styles - created by, modified on */

.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

/* Other styles */

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}


/* Top search div background style */
.search_top
{
	float: right;
	width: 300px;
	text-align: right;

}

/* Style of the left handside list of articles - Latest News */

.latestnews li {
	color: #000080
        font-size: 8px
        padding-left: 20px;
	width: 75%;
        padding-right: 10px;
	padding-bottom: 5px;
	
}